/*! Place your custom styles here */


/* Liste */
.widget-table{
 width: 100%;
 padding-right: 15px;
 padding-left: 15px;
 margin-right: auto;
 margin-left: auto;
}
.bot-rahmen{
 width: 50px;
 padding: 5px;
 color: #fff;
 border-radius: 5px;
 border:none;
}

/* Conzep Seite */

#leistungen li li{
  color:#000!important;
  list-style: circle;
  margin-left:15px;
}


/* Tooltip */
/* START TOOLTIP STYLES */
[tooltip] {
 position: absolute;
 /* opinion 1 */
}

.kategorie-liste [tooltip] {
 position: relative;
 /* opinion 1 */
}


/* Applies to all tooltips */
[tooltip]::before,
[tooltip]::after {
 text-transform: none;
 /* opinion 2 */
 font-size: .9em;
 /* opinion 3 */
 line-height: 1;
 user-select: none;
 pointer-events: none;
 position: absolute;
 display: none;
 opacity: 0;
}

[tooltip]::before {
 content: '';
 border: 5px solid transparent;
 /* opinion 4 */
 z-index: 1001;
 /* absurdity 1 */
}

[tooltip]::after {
 content: attr(tooltip);
 /* magic! */

 /* most of the rest of this is opinion */
 font-family: Helvetica, sans-serif;
 text-align: center;

 /* 
    Let the content set the size of the tooltips 
    but this will also keep them from being obnoxious
    */
 min-width: 3em;
 max-width: 21em;
 white-space: nowrap;
 overflow: hidden;
 text-overflow: ellipsis;
 padding: 1ch 1.5ch;
 border-radius: .3ch;
 box-shadow: 0 1em 2em -.5em rgba(0, 0, 0, 0.35);
 background: #333;
 color: #fff;
 z-index: 1000;
 /* absurdity 2 */
}

/* Make the tooltips respond to hover */
[tooltip]:hover::before,
[tooltip]:hover::after {
 display: block;
}

/* don't show empty tooltips */
[tooltip='']::before,
[tooltip='']::after {
 display: none !important;
}

/* FLOW: UP */
[tooltip]:not([flow])::before,
[tooltip][flow^="up"]::before {
 bottom: 100%;
 border-bottom-width: 0;
 border-top-color: #333;
}

[tooltip]:not([flow])::after,
[tooltip][flow^="up"]::after {
 bottom: calc(100% + 5px);
}

[tooltip]:not([flow])::before,
[tooltip]:not([flow])::after,
[tooltip][flow^="up"]::before,
[tooltip][flow^="up"]::after {
 left: 50%;
 transform: translate(-50%, -.5em);
}

/* FLOW: DOWN */
[tooltip][flow^="down"]::before {
 top: 100%;
 border-top-width: 0;
 border-bottom-color: #333;
}

[tooltip][flow^="down"]::after {
 top: calc(100% + 5px);
}

[tooltip][flow^="down"]::before,
[tooltip][flow^="down"]::after {
 left: 50%;
 transform: translate(-50%, .5em);
}

/* FLOW: LEFT */
[tooltip][flow^="left"]::before {
 top: 50%;
 border-right-width: 0;
 border-left-color: #333;
 left: calc(0em - 5px);
 transform: translate(-.5em, -50%);
}

[tooltip][flow^="left"]::after {
 top: 50%;
 right: calc(100% + 5px);
 transform: translate(-.5em, -50%);
}

/* FLOW: RIGHT */
[tooltip][flow^="right"]::before {
 top: 50%;
 border-left-width: 0;
 border-right-color: #333;
 right: calc(0em - 5px);
 transform: translate(.5em, -50%);
}

[tooltip][flow^="right"]::after {
 top: 50%;
 left: calc(100% + 5px);
 transform: translate(.5em, -50%);
}

/* KEYFRAMES */
@keyframes tooltips-vert {
 to {
  opacity: .9;
  transform: translate(-50%, 0);
 }
}

@keyframes tooltips-horz {
 to {
  opacity: .9;
  transform: translate(0, -50%);
 }
}

/* FX All The Things */
[tooltip]:not([flow]):hover::before,
[tooltip]:not([flow]):hover::after,
[tooltip][flow^="up"]:hover::before,
[tooltip][flow^="up"]:hover::after,
[tooltip][flow^="down"]:hover::before,
[tooltip][flow^="down"]:hover::after {
 animation: tooltips-vert 300ms ease-out forwards;
}

[tooltip][flow^="left"]:hover::before,
[tooltip][flow^="left"]:hover::after,
[tooltip][flow^="right"]:hover::before,
[tooltip][flow^="right"]:hover::after {
 animation: tooltips-horz 300ms ease-out forwards;
}


/* Auktion */


.slider{
  padding: 10px;
  background: rgba(0, 30, 84, 0.4);
  border-radius: 10px;
  border: thin solid #255bb3;
}

.symbolleiste{
	padding-bottom: 60px;
	padding-top: 10px;
}

.breite-icons{
  width:50px!important;
  text-align: center!important;
}

.lot{
  background-color: rgb(231, 231, 231);
  /*margin: 10px;*/
  padding: 10px;
  position: relative;
  margin-bottom: 20px;
  border-radius: 5px;
 }

.vorschau{
 position: absolute;
 background-position: center center;
 background-size: cover;
 width: 100% !important;
 background-repeat: no-repeat;
 height: auto;
 max-width: 100%;
 position: relative !important;

 border-radius: 5px;
 transition: all;
 filter: gray;
 -webkit-filter: grayscale(1);
 -o-filter: grayscale(1);
 -ms-filter: grayscale(1);
 filter: grayscale(1);
}

.ng-frame .vorschau {cursor: url("../images/lupe.png"), url("../images/lupe.cur"),auto;}

#liveauktion-img .ng-thumbs li {
  width:90px!important;
  height:70px!important;
}


.lot:hover .vorschau{
 filter: none;
} 

.bild-grau{
transition: all;
filter: gray;
-webkit-filter: grayscale(1);
-o-filter: grayscale(1);
-ms-filter: grayscale(1);
filter: grayscale(1);
}

.bild-grau:hover{filter:none;}

.auk-kopf-lead{
 font-size: 1.2em;
 font-weight: 700;
 line-height: 1.1em;
 color:#0d0850;
 padding-bottom:10px;
}
.auk-kopf-detail{
 font-size:0.9em;
 color:#000;
}
.auk-kopf-alert {
 font-size: 0.9em;
 color:#0c55a1;
}
.auk-details{
 line-height:1.2em;
}

.tabcontent{display:none;}
.tabcontent { animation: fadeEffect 1s;}
@keyframes fadeEffect {
 from {opacity: 0;}
 to {opacity: 1;}
}

.tablinks {
 width: 20%;
 text-align: center;
}


.highlight {
 color:#0c55a1;
}

.hide{display:none;}

#auk-head {
 max-height: 450px;
 background-image: url("../images/hero-3.jpg");
 background-repeat: no-repeat;
 background-position: center center;
 background-size: cover;
 color:#fff;
}
#auk-head h1,
#auk-head h2,
#auk-head h3,
#auk-head h4,
#auk-head h5,
#auk-head h6,
#auk-head p,
#auk-head .lead,
li {
  color: #fff !important;
}



.beendet{
 background-color: #092678;
 color: #fff;
 padding: 15px 5px 5px 5px;
 text-align: center;
 min-width: 100%;
 font-weight: 600;
 margin-top: -35px;
}
#beendet p{padding:10px;}

@media all and (max-width: 767px) {
    .tablinks .fa-3x {font-size: 2em;}

    /* Kopf wird für Smartphone ausgeblendet */
    #auk-head{display:none;} 
}


/* Menü anpassung */

.menu-horizontal li{font-size:1.2em;}
.menu-vertical li a{font-size:17px;font-weight:700;}
.menu-pos{text-align:center;}
.bar-2 .logo {
  background: #FFF;
  border-radius: 10px;
  margin-left: -5px;
}
.dropdown__content {
 margin-left: -40px;
 background: rgba(rgb(222, 222, 220), 0.9) !important;
}
#menu2{
 /*
 background:#110a5c;
 background-image: linear-gradient(5deg, #110a5c 20%, #0c55a1 80%);
 
 background-image: url("../images/footer-hg2.jpg");*/
 background-repeat:no-repeat;
 background-position: center center;
 background-size: cover;
 z-index:999;
 border-bottom: 2px solid #110a5c;
 box-shadow: 0px 5px 5px hsla(220.5, 26.1%, 67.6%, 0.66);
 background:#fff;
}

.bar.pos-fixed:not([class*="bg-"]) .logo-dark {
  display: none;
}


.logo-light{
  display:none;
}
.bar.pos-fixed:not([class*="bg-"]) .logo-light {
  display: inline-block;
  margin-top: -30px;
}



@media all and (min-width: 768px) {
.bar.pos-fixed{position:fixed;top:0;}
.lot{padding:10px!important;}
}

@media all and (min-width:992px) and (max-width: 1200px) {
  .ng-thumbs li {
    width: 100px;
    height: 70px;
  }
}

@media (max-width: 1200px) {
  .menu-horizontal li a{font-size: 16px;}
  .dropdown .dropdown__trigger {font-size:16px;}
  .menu-horizontal li:not(:last-child) {margin-right: 2px;}
}

@media all and (max-width: 991px) {
.bar .logo {max-width: 150px;}		
.menu-pos{text-align:center;}
.menu-horizontal li a{font-size:12px;}
.dropdown .dropdown__trigger {font-size:12px;}
.bar{padding-bottom:0px; padding-top:3px;}
.logo-light {margin-top:0px;}

}

@media all and (min-width:768px) and (max-width: 991px) {
#menu2{
margin-left: auto;
margin-right: auto;
width: 100%;
z-index: 999;
height: 55px;
}

}

@media all and (max-width: 767px) {

 .dropdown .dropdown__content:not([class*='bg-']) {
  background: rgba(0, 0, 0, 0.1)!important;
  max-width: 90%;
  margin-bottom: 10px;
  min-width: 300px;
 }
 #menu2{
  background-image:none;
 }

.dropdown__content{margin-left:0px}	
.menu-horizontal li{font-size:1.2em;}
.menu-vertical li{line-height:16px;}	
.bar .logo {max-width: 100%;}		
.menu-pos{text-align:left;}
.dropdown .dropdown__content{padding:0px 0px 0px 20px}

.icon--sm {font-size: 3em;}

.menu-vertical li a {
  font-size: 17px;
  font-weight: 600;
  line-height: 28px;
}

.korrekt-hamburger {
  float: right;
  /*
  position: absolute;
  margin-top: 30px;
  */
}
.anmeldung{margin-top:5px;}
.zeiger{display:none;}

}


/* footer */



footer td { color: #000;}
footer h4 {color: #0d0850!important;}

footer .type--fine-print:not(p) {
 opacity: 1.0;
 color: #0d0850;
}

footer .type--fine-print a {
 text-decoration: none;
 color: #0d0850;
}
footer .type--fine-print a:hover {
 color: #0c55a1;
}
footer{
 border-top: 2px solid #110a5c;
 box-shadow: 0px -5px 5px hsla(220.5, 26.1%, 67.6%, 0.66);
 background: #e1e1e1 !important;
}


footer ul li{margin-left:0px!important}

@media all and (max-width: 991px) {
footer td {font-size:16px;}
footer h4{font-weight:700;}
}

/* Anmeldung Auktion */

#anmeldung span, .span{padding-top:5px;}
#anmeldung .speicherung{font-size:12px;padding-left:10px;}


/* Objekt-Liste */

#view-24, #view-48, #view-96 {
  font-weight: 600;
  font-size: 36px;
  height: 45px;
  margin-top:5px;
}
.kor-but-top{margin-top:0px;}

#fiew-boxes{margin-left:50px;}


.obj-beschreibung{font-size:1.1em;line-height:1.2em;}
.obj-beschreibung p{color:#000!important;}

.kasten{
 padding:15px;
 border-radius:5px;
 border:solid thin #0d0850;
 background:#fff;
 float:left;
}
.nach-unten{
 position: absolute;
 bottom: 30px;
 width: 100%;
 max-width: 90%!important;
 color: #fff;
}

.boxbeschreibung{
 padding-top:10px;
 padding-bottom:10px;
 font-size:1.2em;
 width: 100%;
 white-space: nowrap;
 overflow: hidden;
 text-overflow: ellipsis;
 display:inline-block;
}
.boxbild{
 padding:0px 5px 0px 5px;
 margin-top:-10px;
}

#lots{
  width:98%;
}

.gebot{
 color: #4a90e2;
 font-weight: 600;
 font-size: 1.3em;
 line-height: 1.36842105em;
}
.bieten{
  color:#000;
  font-size:1.1em;
}

input[type="submit"] {
  height: 2.2em;
  width:100%;
  padding:0px;
}

li.active a{color:#4a90e2;}
a.active div {color: #4a90e2;}

.such-but-top{float:right;margin-top:5px;}

@media (max-width: 992px) {
 .kor-but-top{margin-top:65px;}
 .such-but-top{margin-top:70px;}
}

@media (max-width: 992px) {
  .boxbild {
    margin-top: -10px;
    margin-left: 0px;
    margin-right: 0px;
    /*min-width: calc(100% + 20px);*/
  }
}

@media (max-width: 768px) {
.boxbild {
 margin-top: -20px;
 
}
#kopf-boxes{
 padding: 0px 20px 0px 20px;
}
}

/* BIT: Online Auktion */

.hg-gallerie{
  background: #e9e9e9;
  padding-top: 20px;
  border-radius: 5px;
}
.hg-infobox{background:#4a90e2!important;}
.hg-infobox p{color:#fff!important;}
.hg-infobox h4{color:#fff!important;font-weight:600;}


.text-right-xs{text-align:right;}
.text-right-xxs{text-align:right;}

.liveauktion-img{
  padding-top:20px;
  border-radius: 5px;
  width:100%;
}


.bid{
  padding: 10px !important;
}

.bid {
  padding: 10px;
  position: relative;
  margin-bottom: 20px;
  border-radius: 5px;
}
.bid-adresse{
  background:#0d0850;
  padding: 10px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.bid-adresse h1, h2, h3, h4, h5, h6, p, .lead{color:#000!important;}

.bid:hover .vorschau {filter: none;}

.zurliste {
 margin-top: 6px;
 text-decoration: none;
 display: block;
 width: calc(100% + 8px);
 overflow: auto;
 margin-top: -1.85714286em;
 margin-left: -8px;
 height:32px;
}
.zurliste div:first-of-type {
  background: #4a90e2;
  /*padding: 3px;*/
  height: 30px;
  color: #fff;
  text-align: center;
  width: calc(100% - 8px);
  line-height: 1.7em;
}

.zurliste div {
  float: right;
  white-space: nowrap;
}

.pfeillinks {
  padding: 0;
  width: 0 !important;
  height: 0;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 15px 0 15px 8px;
  border-color: transparent transparent transparent #4a90e2;
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

#bietdetails h1, h2, h3, h4, h5, h6 { color: #0d0850 !important;}
#bietdetails{
  font-size:1.3em;
  line-height:1.4em;
  font-weight:400;

}

#zusatzinfo h1,h2,h3,h4,h5,h6 {color: #0d0850 !important;}
#zusatzinfo h5 {
  font-size: 1.5em;
  margin-top: 14px;
}

#zusatzinfo p{color:#000 !important;} 

.short{
  border-top: #4a90e2 thin solid;
  height: 2px;
  width: 50px;
  margin: 6px 0px 3px 0px;
}

/* Kontakt */
#kontakt p{color: #000 !important;}
.input-checkbox+span {
  display: inline-block;
  position: relative;
  bottom: 25px;
  margin-left: 3em;
  font-size: 0.85714286em;
  white-space: normal;
}


/* Datenschutz */

#datenschutz p { color: #000 !important;}

#datenschutz h3, h4 {margin-bottom:0px;}
#datenschutz h4 {font-size:1.2em;margin-top:-20px;}
  
#datenschutz ul li {
  color: #000 !important;
  list-style: circle;
  margin-left: 15px;
}

#datenschutz table td {
  line-height: 14px;
}


#datenschutz .textbox:hover {
  box-shadow: 0 0 20px rgba(33, 33, 33, .2);
  background: #f3f5f6;
}

#datenschutz .textbox {
  border-bottom: thin solid #4a90e2;
  background: #fff;
  margin: 10px;
}

#datenschutz section {
  padding-bottom: 25px;
}

#datenschutz .breite-korrektur {
  margin: 0px 15px;
}

@media all and (max-width: 768px) {
  #datenschutz {
    margin-top: 0px;
  }
}


/* Impressum */

#impressum p {
  color: #000 !important;
}

#impressum table td {
  line-height: 14px;
}

#impressum .textbox:hover {
  box-shadow: 0 0 20px rgba(33, 33, 33, .2);
  background: #f3f5f6;
}

#impressum .textbox {
  border-bottom: thin solid #4a90e2;
  background: #fff;
  margin: 10px;
}

#impressum section {
  padding-bottom: 25px;
}

#impressum .breite-korrektur {
  margin: 0px 15px;
}

@media all and (max-width: 768px) {
  #impressum {
    margin-top: 0px;
  }
}


/* flip zwei untereinander stehende col */
@media (max-width: 992px) {
  .row.reorder-xs {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);

    direction: rtl;
  }

  .row.reorder-xs>[class*="col-"] {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);

    direction: ltr;
  }

  .korekt-abstand-sm {
    margin-top: -50px;
    padding-top: 0px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  /* nur wenn col-sm-5
  .ng-body{width:190px!important;}
  .nice-gallery {margin-left: -20px!important;}
  */
  #bietdetails {
    font-size: 1.2em;
    line-height: 1.3em;
  }
}

@media (max-width: 576px) {
  .text-right-xs {
    text-align: left;
    padding-left: 15px !important;
  }
  .bieten {
    padding: 0px!important;
  }
}
@media (max-width: 400px) {
  .text-right-xxs {
    text-align: left;
    padding-left: 15px !important;
  }
}

/* konto */

.konto-box {
  padding: 15px;
  margin: 15px;
  background: #fcfcfc;
}

#konto p, span{color:#000;}
#konto td{color:#000;}
#konto .action{display: table-cell!important;
position:relative;}

#lieferadresse {display: none;}

#newsletter {display: none;}


/* allgemein */
.float-right{float:right;}

.v-zntriert{    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


.max-h-450{max-height:450px!important;}

#cta h3{color:#fff!important;}

li{line-height:1.4em;}

.active{color:#4a90e2;}

td {vertical-align: top;}

.anmeldung{
 padding:5px;
 border: thin solid #0d0850;
 border-radius: 5px;
 background: #4a90e2;
 color:#fff!important;
 margin-bottom:10px;
}


.map-container{
 padding:10px;
 max-height:300px;
 width:100%;
}

.schwarz{color:#000!important;font-weight:300!important;}
.blau{color:#0d0850!important;font-weight:300!important;}
.hellblau{color:#4a90e2!important;font-weight:300!important;}
.rot {color: #f00 !important;}
.gruen {color: #01a509 !important;}
.weiss {color: #fff !important;}
.blinken{text-decoration:blink!important;}

img{border-radius:5px;}

.hr2, .hr3{
 border-top:thin solid #0d0850;
  border-bottom:thin solid #0d0850;
  width:100%;
  margin-top: 0.78787878787879em;
  padding:0px;
}


body {
color: #000!important;
line-height: 1.4em;
font-size: 1.2em;
}

p{line-height:1.4em;}

.lead {
 font-size: 1.2em;
 font-weight: 400;
 color: #0d0850 !important;
 line-height: 1.1em;
}

.videocontainer iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

.videocontainer {
 position: relative;
 padding-bottom: 56.25%;
 /* Default for 1600x900 videos 16:9 ratio*/
 padding-top: 0px;
 height: 0;
 overflow: hidden;
}

.hide{display: none;}
.show{display: block;}
.br100 {
 width: 100%;
 padding: 5px;
}

.only-handy {display: none;}
.no-handy {display: block;}
.only-tablet {display: none;}
.no-tablet {display: block;}

/*.no-mini-handy{display:block;}*/

@media (max-width: 992px) {
 .only-tablet {display: contents;}
 .no-tablet {display: none;}
}

@media (max-width: 768px) {
 .only-handy {display: block;}
 .no-handy {display: none;}
 .hr3 {
  border: none;
  padding: 10px;
  padding-right: 15px;
  padding-left: 15px;
 }
 .veranstalter {
  font-size: 1.4em;
  line-height: 1.2em;
 }
}
@media (max-width: 430px) {
 .no-mini-handy {display: none !important;}
 .col-xs-3{width:48%!important;}
 .auk-kopf-lead{margin-top:10px;}
}

.border15 {border-radius: 15px;}

.truncat {
 width: calc(100% - 70px);
 white-space: nowrap;
 overflow: hidden;
 text-overflow: ellipsis;
 display:inline-block;
}
.kategorie-liste a {
 text-decoration: none;
 color: #0d0850;
 line-height: 1.2em;
 cursor: pointer;
}

.kategorie-liste{
 padding:10px;
 border-radius:5px;
 border: thin solid #e9e9e9;
 background:#f2f2f2;
}

.kat-left {width: calc(100% - 50px);float:left;}
.kat-right{width:50px;float:right;display:inline-block;}


.zeiger {
 right: 0;
 top: 0;
 margin-bottom: 30px;
}
.verfahren{
 left:0;
 top:0;
 font-size:11px;
 color:#000;
}

.objektelink {
 font-size: 14px;
 width: 100%;
 top: 0;
 right: 0;
 display: block;
 position: absolute;
 width:300px;
}
.objektelink div:first-child {
 padding: 3px 10px;
 background-color: #4a90e2;
 color: #fff;
 height:30px;
}

.objektelink div {
 width: 45%;
 float: left;
 white-space: nowrap;
 padding-top:3px;
}
.objektelink .arrow {
 padding: 0;
 width: 0 !important;
 height: 0;
 -webkit-transform: rotate(360deg);
 border-style: solid;
 border-width: 15px 0 15px 8px;
 border-color: transparent transparent transparent #4a90e2;
}


 select option{ font-size: 16px; }


.hg-w-80{background-color:rgba(255, 255, 255, 0.8)!important;}

.mt-15 {margin-top: -15px;}
.pd0{padding: 0px!important;}
.pl0{padding-left:0px!important;}
.pl15{padding-left:15px!important;}
.pr15{padding-right:15px!important;}
.pb0{padding-bottom:0px!important;}


.mt0 {margin-top: 0px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}
.mt40 {margin-top: 40px;}
.mt50 {margin-top: 50px;}
.mt60 {margin-top: 60px;}
.mt70 {margin-top: 70px;}
.mt80 {margin-top: 80px;}
.mt90 {margin-top: 90px;}
.mt100 {margin-top: 100px;}
.mt150 {margin-top: 150px;}

.mt-10 {margin-top: -10px;}
.mt-15 {margin-top: -15px;}
.mt-20 {margin-top: -20px;}
.mt-30 {margin-top: -30px;}
.mt-40 {margin-top: -40px;}
.mt-50 {margin-top: -50px;}
.mt-60 {margin-top: -60px;}
.mt-70 {margin-top: -70px;}
.mt-80 {margin-top: -80px;}
.mt-90 {margin-top: -90px;}
.mt-100 {margin-top: -100px;}
.mt-150 {margin-top: -150px;}
.mb0 {margin-bottom: 0px;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}
.mb50 {margin-bottom: 50px;}
.mb60 {margin-bottom: 60px;}
.mb70 {margin-bottom: 70px;}
.mb80 {margin-bottom: 80px;}
.mb90 {margin-bottom: 90px;}
.mb100 {margin-bottom: 100px;}
.mb150 {margin-bottom: 150px;}

.mb-10 {margin-bottom: -10px;}
.mb-15 {margin-bottom: -15px;}
.mb-20 {margin-bottom: -20px;}
.mb-30 {margin-bottom: -30px;}
.mb-40 {margin-bottom: -40px;}
.mb-50 {margin-bottom: -50px;}
.mb-60 {margin-bottom: -60px;}
.mb-70 {margin-bottom: -70px;}
.mb-80 {margin-bottom: -80px;}
.mb-90 {margin-bottom: -90px;}
.mb-100 {margin-bottom: -100px;}
.mb-150 {margin-bottom: -150px;}
.ml0 {margin-left: 0px;}
.ml10 {margin-left: 10px;}
.ml15 {margin-left: 15px;}
.ml20 {margin-left: 20px;}
.ml30 {margin-left: 30px;}
.ml40 {margin-left: 40px;}
.ml50 {margin-left: 50px;}
.ml60 {margin-left: 60px;}
.ml70 {margin-left: 70px;}
.ml80 {margin-left: 80px;}
.ml90 {margin-left: 90px;}
.ml100 {margin-left: 100px;}
.ml150 {margin-left: 150px;}

.ml-5 { margin-left: -5px!important;}
.ml-10 {margin-left: -10px;}
.ml-15 {margin-left: -15px;}
.ml-20 {margin-left: -20px;}
.ml-30 {margin-left: -30px;}
.ml-40 {margin-left: -40px;}
.ml-50 {margin-left: -50px;}
.ml-60 {margin-left: -60px;}
.ml-70 {margin-left: -70px;}
.ml-80 {margin-left: -80px;}
.ml-90 {margin-left: -90px;}
.ml-100 {margin-left: -100px;}
.ml-150 {margin-left: -150px;}

.mr0 {margin-right: 0px;}
.mr10 {margin-right: 10px;}
.mr15 {margin-right: 15px;}
.mr20 {margin-right: 20px;}
.mr30 {margin-right: 30px;}
.mr40 {margin-right: 40px;}
.mr50 {margin-right: 50px;}
.mr60 {margin-right: 60px;}
.mr70 {margin-right: 70px;}
.mr80 {margin-right: 80px;}
.mr90 {margin-right: 90px;}
.mr100 {margin-right: 100px;}
.mr150 {margin-right: 150px;}

.mr-10 {margin-right: -10px;}
.mr-15 {margin-right: -15px;}
.mr-20 {margin-right: -20px;}
.mr-30 {margin-right: -30px;}
.mr-40 {margin-right: -40px;}
.mr-50 {margin-right: -50px;}
.mr-60 {margin-right: -60px;}
.mr-70 {margin-right: -70px;}
.mr-80 {margin-right: -80px;}
.mr-90 {margin-right: -90px;}
.mr-100 {margin-right: -100px;}
.mr-150 {margin-right: -150px;}

